@charset "utf-8";
/* CSS Document */


/*タイトル*/
.point-box {
  padding: 10px;
  display: flex;

  background-color: #a0357d;
align-items: center;
	margin-bottom:35px;
}
.point-box__txt{color:#fff;font-size:18px;}
.point-box__point{margin-right: 15px;color:#a0357d;font-size:6px;width: 40px;
    height: 40px;}

.title-bg03{background-color: #a0357d;
color:#fff;
font-weight:bold;
text-align: center;
	font-size:22px;
	margin-bottom:35px;}
.title-bg03 span{color:yellow;}


.title-cate {
    position: relative;
    text-align: center;
    margin-bottom: 80px;
    padding: 15px 10px;
    color: #333333;
    font-size: 22px;
    font-weight: bold;
    line-height: 1.75;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.title-cate:before {
    content: '';
    position: absolute;
    bottom: -10px;
    display: inline-block;
    width: 60px;
    height: 5px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color:#f08336;
    border-radius: 1.5px;
}

.title-cate_sho{
	position:relative;
	font-weight:bold;
font-size:17px;
	color:#a0357d;
top: 20px;
margin-bottom: 40px;}

.title-cate_sho:before {
    position: absolute;
    content: url(../img/icon_3point.png);
    top: -20px;
    left: 25%;
}

.new {
    position: relative;
    display: inline-block;
    padding: 0 80px;
    left: 50%;
    font-size: 16px !important;
    font-weight: bold;
    margin-bottom: 30px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.new:before
 {
    left: 0;
}
.new:before, .new:after {
    content: '';
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 45px;
    height: 1px;
    background-color: black;}
    
    .new:after {
    right: 0;
}

.headline02{color:#222!important;}

.headline08 {
  margin-bottom: 15px;
  padding-left: 10px;
  border-left: 8px solid #f3ccea;
  color: #555;
  font-size: 16px;
  font-weight: bold;
}

/*商品エリア*/
.product-name{font-weight:bold;
font-size:14px;
	color:#444444;
margin-bottom:10px;
text-align: center;}
.product-name_sho{
font-size:13px;
color:#555555;
margin-bottom:20px;
text-align:left;
line-height: 1.4rem;}

/*オリジナル定型*/

.item_center {
    display: flex;
    align-items: center;
    justify-content: center;
}
.item_center_inner {
    width: 95%;
}

/*動画*/
.youtube {
    display: block;
    margin: 0 auto 50px;
    box-sizing: border-box;
    max-width: 85%;
    aspect-ratio: 16 / 9;
}
/*装飾*/
.star {
    color: #edad02;
}
/*タグ*/


.tag-dog {
  display: inline-block;
  padding: 4px 8px;
margin:10px 3px 0;
  background: #ddeddd;
  color: #333;
  font-size: 12px;
  line-height: 1;
}
.tag-cat {
  display: inline-block;
  padding: 4px 8px;
margin:10px 3px 0;
  background: #CCA3C6;
  color: #333;
  font-size: 12px;
  line-height: 1;
}
.headline-tag01{font-size:14px;margin-bottom:10px;}

/*画像を丸く*/
.circle{border-radius:50%;}
.kadomaru{border-radius:5px;}

/*シャドウ*/
.shadow{box-shadow: rgba(0,0,0,0.2) 0 0 6px;}
/*吹き出し*/
.balloon5 {
  width: 100%;
  margin: 1.5em 0;
  overflow: hidden;
}

.balloon5 .faceicon {
	text-align: center;
  float: left;
  margin-right: -90px;
  width: 80px;
}

.balloon5 .faceicon img{
  width: 100%;
  height: auto;
  border: solid 3px #f3ccea;
  border-radius: 50%;
}

.balloon5 .chatting {
  width: 100%;
}

.says {
  display: inline-block;
  position: relative; 
  margin: 5px 0 0 105px;
  padding: 17px 13px;
  border-radius: 12px;
  background: #f3ccea;
}

.says:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 18px; 
  left: -24px;
  border: 12px solid transparent;
  border-right: 12px solid #f3ccea;
}

.says p {
  margin: 0;
  padding: 0;
}
/*タグ*/
.tag-list__tag {
    background: #a0357d;
}

/*ボタン*/
.detail-btn02 {
  background: url(/assets/vendor/fonts/stylesheet/images/icon/white/arrow.svg) right 15px center / 10px no-repeat #a0357d;
}

/*背景*/

.bk_gr{padding:50px 15px 20px;
background-color: #F8EDF4;	
box-sizing: border-box;
}

.bk_paper {
    padding: 20px;
    background-image: url(../img/paper.png);
    box-sizing: border-box;
}


/*調整*/
.monitor__img img{width:100%;}
/*余白*/
.mb50{margin-bottom:50px;}
.mb80{margin-bottom:80px;}
.mb100{margin-bottom:100px;}
.p5{padding:5px;}
.top-img{margin-bottom:50px;}
.product-content03__heading{margin-bottom: 10px;}


@media print, screen and (max-width: 767px){
.title-cate_sho:before {
    
    left: 50%;
}

}
